import { InobyModule } from "@lib/inoby-module";
import KeenSliderHelper from "@lib/keen-slider-helper";
import * as $ from "jquery";
class PostsSelectionComponent extends InobyModule {
  run() {
    const $sliderContainers = $(".inoby-posts-slider");
    $(".inoby-posts-slider .posts-slider .posts-slider-wrap").addClass("keen-slider");
    KeenSliderHelper.registerSlider($sliderContainers, {
      selector: ".post-card",
    });
  }
}

new PostsSelectionComponent().runOnReady();
